Support » Plugin: Newsletter » Headers and client library minor version mismatch

  • Resolved Azamat Xodjakov

    (@azamat88)


    Thank you for the great plugin!
    I noticed an error in my plugin status page. It says: “Last test failed with error “mysqli_real_connect(): Headers and client library minor version mismatch. Headers:50637 Library:50528”.
    I’m using PHP v5.6 on a cPanel powered public hosting.
    What can I do to eleminate this error?

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Stefano Lissa

    (@satollo)

    Hi never seen such an error, can you ask the provider which could be the source? Where in newsletter panels did you see that error?

    Stefano.

    Please, check out this screenshot: http://prntscr.com/hnffk3
    It’s in the “Status” page of the plugin.

    Plugin Author Stefano Lissa

    (@satollo)

    Yes, that is the error returned by your system while trying to send an email. It could come from the mailing system of the server where your blog is running.

    If you have not setup an SMTP and are not using one of our extension and you have not a plugin whch change the mailing functionality of wordpress, the only one able to understand the problem id your provider.

    Stefano.

    Thank you.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Headers and client library minor version mismatch’ is closed to new replies.